Name: xhost
Version: 1.0.2
Release: alt1

Summary: server access control program for X
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libX11-devel libXau-devel libXdmcp-devel libXmu-devel pkg-config
BuildRequires: xorg-x11-proto-devel xorg-x11-util-macros xorg-x11-xtrans-devel

%description
The xhost program is used to add and delete host names or user names to
the list allowed to make connections to the X server.  In the  case  of
hosts,  this  provides  a rudimentary form of privacy control and secu-
rity.  It is only sufficient for a workstation (single  user)  environ-
ment,  although  it  does  limit  the worst abuses.  Environments which
require more sophisticated measures  should  implement  the  user-based
mechanism  or use the hooks in the protocol for passing other authenti-
cation data to the server.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Wed Jul 18 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Sun Apr 16 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Fri Jan 20 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt2
- fixed #8894

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt1
- Xorg-7.0

